/*
Theme Name: Noto Simple Child 02
Theme URI: https://github.com/htmsk138/noto-simple
Template: noto-simple
Author: Hitomi Seki
Author URI: https://hitomiseki.com/
Description: Simple WordPress theme using Noto Sans.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready,two-columns,right-sidebar,editor-style,sticky-post,blog,rtl-language-support
Version: 1.4.2.1654245711
Updated: 2022-06-03 10:41:51

*/

@font-face {
    font-family: 'Crimson Text';
    src: url('fonts/eot/crimson-regular.eot');
    src: url('fonts/eot/crimson-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/woff2/crimson-regular.woff2') format('woff2'),
         url('fonts/woff/crimson-regular.woff') format('woff'),
         url('fonts/otf/crimson-regular.otf') format('otf'),
         url('fonts/ttf/crimson-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson Text';
    src: url('fonts/eot/crimson-italic.eot');
    src: url('fonts/eot/crimson-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/woff2/crimson-italic.woff2') format('woff2'),
         url('fonts/woff/crimson-italic.woff') format('woff'),
         url('fonts/otf/crimson-italic.otf') format('otf'),
         url('fonts/ttf/crimson-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Crimson Text';
    src: url('fonts/eot/crimson-semibold.eot');
    src: url('fonts/eot/crimson-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/woff2/crimson-semibold.woff2') format('woff2'),
         url('fonts/woff/crimson-semibold.woff') format('woff'),
         url('fonts/otf/crimson-semibold.otf') format('otf'),
         url('fonts/ttf/crimson-semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson Text';
    src: url('fonts/eot/crimson-semibolditalic.eot');
    src: url('fonts/eot/crimson-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/woff2/crimson-semibolditalic.woff2') format('woff2'),
         url('fonts/woff/woff/crimson-semibolditalic.woff') format('woff'),
         url('fonts/otf/crimson-semibolditalic.otf') format('otf'),
         url('fonts/ttf/crimson-semibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Crimson Text';
    src: url('fonts/eot/crimson-bold.eot');
    src: url('fonts/eot/crimson-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/woff2/crimson-bold.woff2') format('woff2'),
         url('fonts/woff/crimson-bold.woff') format('woff'),
         url('fonts/otf/crimson-bold.otf') format('otf'),
         url('fonts/ttf/crimson-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson Text';
    src: url('fonts/eot/crimson-bolditalic.eot');
    src: url('fonts/eot/crimson-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/woff2/crimson-bolditalic.woff2') format('woff2'),
         url('fonts/woff/crimson-bolditalic.woff') format('woff'),
         url('fonts/otf/crimson-bolditalic.otf') format('otf'),
         url('fonts/ttf/crimson-bolditalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}